<!DOCTYPE html>
<html lang="FR-fr">
  <head>
    <title>FESTIVAL</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="../style/indexWithout.css">
  </head>

<body>
    <header>
        <div class="title"><img src="../images/xoxo.png"></div>
    </header>  
    <main>
        <div class="info">
            <div class="info_who">QUI SOMMES NOUS ?</div>
            <div class="description">
                Un festival de musique associatif lance chaque année un appel à candidatures pour permettre à
                des groupes de jouer sur scène au début de l’été, sur une période de trois jours et devant un
                public de plusieurs millers de personnes. L'association s'engage à mettre tout en œuvre pour
                garantir à l'ensemble des groupes des conditions d'accueil technique professionnelles (prestations
                techniques, catering, prise en charge par les équipes de bénévoles). Le festival représente pour
                certains un tremplin vers des scènes d’envergure nationale.
            </div>
        </div>
        <div class="registred">GROUPES DEJA INSCRIT</div>
        <div class="affiche">
            <img class="im" src="../images/sexion.png"/>
            <img class="im" src="../images/blackpink.png"/>
            <img class="im" src="../images/indochine.png"/>
            <img class="im" src="../images/eagles.png"/>
        </div>
        <div class="registred">ICI POUR S'INSCRIRE</div>
        <section class="bottom">
            <section class="zone_inscription">
                <section class="connexion">
                    <div class="title_connect">CONNEXION</div>
                    <form method="post" action="traitement.php">
                        <div>
                            <label for="pseudo">Identifiant :</label>
                            <input type="text" name="pseudo" id="pseudo"/>
                            <br />
                            <label for="pass">Votre mot de passe :</label>
                            <input type="password" name="pass" id="pass" />
                            <br />
                            <a href="profil.html"><input class="button" type="button" name="connect" id="connect" value="Connection"/></a>
                        </div>
                    </form>
                </section>
                <section class="inscription">
                    <div class="title_connect">S'INSCRIRE</div>
                    <form method="post" action="traitement.php">
                        <div>
                            <label for="pseudo">Identifiant :</label><br>
                            <input type="text" name="pseudo" id="pseudo"/>
                            <br>
                            <label for="mail">Email :</label><br>
                            <input type="text" name="mail" id="mail"/>
                            <br>
                            <label for="pass">Votre mot de passe :</label><br>
                            <input type="password" name="pass" id="pass" />
                            <br>
                            <label for="verifpass">Vérification mot de passe :</label><br>
                            <input type="text" name="verifpass" id="verifpass"/>
                            <br>
                            <a href="sinscrire1.html"><input class="button" type="button" name="connect" id="connect" value="Je m'inscris !"/></a>
                        </div>
                    </form>
                </section>
            </section>
        </section>
    </main>
</body>
</html>